#Fri Mar 20 23:09:37 CET 2026
com.faildaily.app-main-51\:/drawable-land-hdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-land-hdpi_splash.png.flat
com.faildaily.app-main-51\:/drawable-land-mdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-land-mdpi_splash.png.flat
com.faildaily.app-main-51\:/drawable-land-xhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-land-xhdpi_splash.png.flat
com.faildaily.app-main-51\:/drawable-land-xxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-land-xxhdpi_splash.png.flat
com.faildaily.app-main-51\:/drawable-land-xxxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-land-xxxhdpi_splash.png.flat
com.faildaily.app-main-51\:/drawable-port-hdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-port-hdpi_splash.png.flat
com.faildaily.app-main-51\:/drawable-port-mdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-port-mdpi_splash.png.flat
com.faildaily.app-main-51\:/drawable-port-xhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-port-xhdpi_splash.png.flat
com.faildaily.app-main-51\:/drawable-port-xxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-port-xxhdpi_splash.png.flat
com.faildaily.app-main-51\:/drawable-port-xxxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-port-xxxhdpi_splash.png.flat
com.faildaily.app-main-51\:/drawable/ic_launcher_background.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.faildaily.app-main-51\:/drawable/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_splash.png.flat
com.faildaily.app-main-51\:/layout/activity_main.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.faildaily.app-main-51\:/mipmap-anydpi-v26/ic_launcher.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.faildaily.app-main-51\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.faildaily.app-main-51\:/mipmap-hdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.png.flat
com.faildaily.app-main-51\:/mipmap-hdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-51\:/mipmap-hdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.png.flat
com.faildaily.app-main-51\:/mipmap-mdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.png.flat
com.faildaily.app-main-51\:/mipmap-mdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-51\:/mipmap-mdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.png.flat
com.faildaily.app-main-51\:/mipmap-xhdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.png.flat
com.faildaily.app-main-51\:/mipmap-xhdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-51\:/mipmap-xhdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.png.flat
com.faildaily.app-main-51\:/mipmap-xxhdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.png.flat
com.faildaily.app-main-51\:/mipmap-xxhdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-51\:/mipmap-xxhdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.png.flat
com.faildaily.app-main-51\:/mipmap-xxxhdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.png.flat
com.faildaily.app-main-51\:/mipmap-xxxhdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-51\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.png.flat
com.faildaily.app-main-51\:/xml/config.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_config.xml.flat
com.faildaily.app-main-51\:/xml/file_paths.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_file_paths.xml.flat
com.faildaily.app-main-6\:/drawable-land-hdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-land-hdpi_splash.png.flat
com.faildaily.app-main-6\:/drawable-land-mdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-land-mdpi_splash.png.flat
com.faildaily.app-main-6\:/drawable-land-xhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-land-xhdpi_splash.png.flat
com.faildaily.app-main-6\:/drawable-land-xxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-land-xxhdpi_splash.png.flat
com.faildaily.app-main-6\:/drawable-land-xxxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-land-xxxhdpi_splash.png.flat
com.faildaily.app-main-6\:/drawable-port-hdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-port-hdpi_splash.png.flat
com.faildaily.app-main-6\:/drawable-port-mdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-port-mdpi_splash.png.flat
com.faildaily.app-main-6\:/drawable-port-xhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-port-xhdpi_splash.png.flat
com.faildaily.app-main-6\:/drawable-port-xxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-port-xxhdpi_splash.png.flat
com.faildaily.app-main-6\:/drawable-port-xxxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-port-xxxhdpi_splash.png.flat
com.faildaily.app-main-6\:/drawable/ic_launcher_background.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.faildaily.app-main-6\:/drawable/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_splash.png.flat
com.faildaily.app-main-6\:/layout/activity_main.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.faildaily.app-main-6\:/mipmap-anydpi-v26/ic_launcher.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.faildaily.app-main-6\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.faildaily.app-main-6\:/mipmap-hdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.png.flat
com.faildaily.app-main-6\:/mipmap-hdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-6\:/mipmap-hdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.png.flat
com.faildaily.app-main-6\:/mipmap-mdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.png.flat
com.faildaily.app-main-6\:/mipmap-mdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-6\:/mipmap-mdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.png.flat
com.faildaily.app-main-6\:/mipmap-xhdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.png.flat
com.faildaily.app-main-6\:/mipmap-xhdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-6\:/mipmap-xhdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.png.flat
com.faildaily.app-main-6\:/mipmap-xxhdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.png.flat
com.faildaily.app-main-6\:/mipmap-xxhdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-6\:/mipmap-xxhdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.png.flat
com.faildaily.app-main-6\:/mipmap-xxxhdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.png.flat
com.faildaily.app-main-6\:/mipmap-xxxhdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-6\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.png.flat
com.faildaily.app-main-6\:/xml/config.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_config.xml.flat
com.faildaily.app-main-6\:/xml/file_paths.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_file_paths.xml.flat
com.faildaily.app-pngs-0\:/drawable-anydpi-v24/ic_launcher_foreground.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-anydpi-v24_ic_launcher_foreground.xml.flat
com.faildaily.app-pngs-45\:/drawable-anydpi-v24/ic_launcher_foreground.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-anydpi-v24_ic_launcher_foreground.xml.flat
